Skip to navigation

List request types

View as Markdown
Returns a paginated list of request types configured for the account.

Authentication

AuthorizationBearer
Docusign OAuth 2.0 access token

Path parameters

accountIdstringRequiredformat: "uuid"
The ID of the account that owns the request statuses.

Query parameters

limitintegerOptional1-100Defaults to 25
The maximum number of items to return in a single page.
ctokenstringOptional

The continuation token identifying the page of results to return. Obtained from the next hypermedia link of a previous response; omit to retrieve the first page.

Response

The paginated list of request types for the account.
response_metadataobjectOptional
Control information and metadata for the response.
request_typeslist of objectsOptional
The request types configured for the account.

Errors

400
Bad Request Error
401
Unauthorized Error